<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28186cc4326c837a019149a80ed52fe0">
  <dict>
    <!--2024-08-05 16:22:53.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
